[
  {
    "name": "System",
    "path": "/system",
    "hidden": false,
    "redirect": "noRedirect",
    "component": {
      "name": "Layout",
      "components": {
        "AppMain": {
          "name": "AppMain",
          "components": {
            "iframeToggle": {
              "components": {
                "InnerLink": {
                  "props": {
                    "src": {
                      "default": "/"
                    },
                    "iframeId": {}
                  },
                  "staticRenderFns": [],
                  "_compiled": true,
                  "beforeCreate": [
                    null
                  ],
                  "beforeDestroy": [
                    null
                  ],
                  "__file": "src/layout/components/InnerLink/index.vue"
                }
              },
              "computed": {},
              "staticRenderFns": [],
              "_compiled": true,
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/layout/components/IframeToggle/index.vue",
              "_Ctor": {}
            }
          },
          "computed": {},
          "staticRenderFns": [],
          "_compiled": true,
          "_scopeId": "data-v-078753dd",
          "beforeCreate": [
            null
          ],
          "beforeDestroy": [
            null
          ],
          "__file": "src/layout/components/AppMain.vue",
          "_Ctor": {}
        },
        "Navbar": {
          "components": {
            "VctgoGit": {
              "name": "VctgoGit",
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/components/Vctgo/Git/index.vue",
              "_Ctor": {}
            },
            "VctgoDoc": {
              "name": "VctgoDoc",
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/components/Vctgo/Doc/index.vue",
              "_Ctor": {}
            },
            "VctgoBlog": {
              "name": "VctgoBlog",
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/components/Vctgo/Blog/index.vue",
              "_Ctor": {}
            },
            "Breadcrumb": {
              "watch": {},
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "_scopeId": "data-v-b50ef614",
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/components/Breadcrumb/index.vue",
              "_Ctor": {}
            },
            "TopNav": {
              "computed": {},
              "beforeDestroy": [
                null,
                null
              ],
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "beforeCreate": [
                null
              ],
              "__file": "src/components/TopNav/index.vue"
            },
            "Hamburger": {
              "name": "Hamburger",
              "props": {
                "isActive": {
                  "default": false
                }
              },
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "_scopeId": "data-v-4e6f274c",
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/components/Hamburger/index.vue",
              "_Ctor": {}
            },
            "Search": {
              "name": "HeaderSearch",
              "computed": {},
              "watch": {},
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "_scopeId": "data-v-032bd1f0",
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/components/HeaderSearch/index.vue",
              "_Ctor": {}
            }
          },
          "computed": {
            "setting": {},
            "topNav": {}
          },
          "methods": {},
          "staticRenderFns": [],
          "_compiled": true,
          "_scopeId": "data-v-d16d6306",
          "beforeCreate": [
            null
          ],
          "beforeDestroy": [
            null
          ],
          "__file": "src/layout/components/Navbar.vue",
          "_Ctor": {}
        },
        "RightPanel": {
          "name": "RightPanel",
          "props": {
            "clickNotClose": {
              "default": false
            }
          },
          "computed": {
            "show": {}
          },
          "watch": {},
          "beforeDestroy": [
            null,
            null
          ],
          "methods": {},
          "staticRenderFns": [],
          "_compiled": true,
          "_scopeId": "data-v-1e488bfb",
          "beforeCreate": [
            null
          ],
          "__file": "src/components/RightPanel/index.vue",
          "_Ctor": {}
        },
        "Settings": {
          "components": {
            "ThemePicker": {
              "computed": {},
              "watch": {
                "defaultTheme": {
                  "immediate": true
                }
              },
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/components/ThemePicker/index.vue",
              "_Ctor": {}
            }
          },
          "computed": {
            "visible": {},
            "fixedHeader": {},
            "topNav": {},
            "tagsView": {},
            "sidebarLogo": {},
            "dynamicTitle": {}
          },
          "methods": {},
          "staticRenderFns": [],
          "_compiled": true,
          "_scopeId": "data-v-126b135a",
          "beforeCreate": [
            null
          ],
          "beforeDestroy": [
            null
          ],
          "__file": "src/layout/components/Settings/index.vue",
          "_Ctor": {}
        },
        "Sidebar": {
          "components": {
            "SidebarItem": {
              "name": "SidebarItem",
              "components": {
                "Item": {
                  "name": "MenuItem",
                  "functional": true,
                  "props": {
                    "icon": {
                      "default": ""
                    },
                    "title": {
                      "default": ""
                    }
                  },
                  "__file": "src/layout/components/Sidebar/Item.vue",
                  "_Ctor": {}
                },
                "AppLink": {
                  "props": {
                    "to": {
                      "type": [
                        null,
                        null
                      ],
                      "required": true
                    }
                  },
                  "computed": {},
                  "methods": {},
                  "staticRenderFns": [],
                  "_compiled": true,
                  "beforeCreate": [
                    null
                  ],
                  "beforeDestroy": [
                    null
                  ],
                  "__file": "src/layout/components/Sidebar/Link.vue",
                  "_Ctor": {}
                }
              },
              "mixins": [
                {
                  "computed": {},
                  "methods": {}
                }
              ],
              "props": {
                "item": {
                  "required": true
                },
                "isNest": {
                  "default": false
                },
                "basePath": {
                  "default": ""
                }
              },
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/layout/components/Sidebar/SidebarItem.vue",
              "_Ctor": {}
            },
            "Logo": {
              "name": "SidebarLogo",
              "props": {
                "collapse": {
                  "required": true
                }
              },
              "computed": {},
              "staticRenderFns": [],
              "_compiled": true,
              "_scopeId": "data-v-6494804b",
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/layout/components/Sidebar/Logo.vue",
              "_Ctor": {}
            }
          },
          "computed": {},
          "staticRenderFns": [],
          "_compiled": true,
          "beforeCreate": [
            null
          ],
          "beforeDestroy": [
            null
          ],
          "__file": "src/layout/components/Sidebar/index.vue",
          "_Ctor": {}
        },
        "TagsView": {
          "components": {
            "ScrollPane": {
              "name": "ScrollPane",
              "computed": {},
              "beforeDestroy": [
                null,
                null
              ],
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "_scopeId": "data-v-be6b7bae",
              "beforeCreate": [
                null
              ],
              "__file": "src/layout/components/TagsView/ScrollPane.vue",
              "_Ctor": {}
            }
          },
          "computed": {},
          "watch": {},
          "methods": {},
          "staticRenderFns": [],
          "_compiled": true,
          "_scopeId": "data-v-fac8ca64",
          "beforeCreate": [
            null
          ],
          "beforeDestroy": [
            null
          ],
          "__file": "src/layout/components/TagsView/index.vue",
          "_Ctor": {}
        }
      },
      "mixins": [
        {
          "watch": {},
          "methods": {}
        }
      ],
      "computed": {},
      "methods": {},
      "staticRenderFns": [],
      "_compiled": true,
      "_scopeId": "data-v-13877386",
      "beforeCreate": [
        null
      ],
      "beforeDestroy": [
        null
      ],
      "__file": "src/layout/index.vue",
      "_Ctor": {}
    },
    "alwaysShow": true,
    "meta": {
      "title": "系统管理",
      "icon": "system",
      "noCache": false,
      "link": null
    },
    "children": [
      {
        "name": "Tenant",
        "path": "tenant",
        "hidden": false,
        "meta": {
          "title": "租户管理",
          "icon": "tree",
          "noCache": false,
          "link": null
        }
      },
      {
        "name": "Tenantpackage",
        "path": "tenantpackage",
        "hidden": false,
        "meta": {
          "title": "租户套餐",
          "icon": "shopping",
          "noCache": false,
          "link": null
        }
      },
      {
        "name": "User",
        "path": "user",
        "hidden": false,
        "meta": {
          "title": "用户管理",
          "icon": "user",
          "noCache": false,
          "link": null
        }
      },
      {
        "name": "Role",
        "path": "role",
        "hidden": false,
        "meta": {
          "title": "角色管理",
          "icon": "peoples",
          "noCache": false,
          "link": null
        }
      },
      {
        "name": "Menu",
        "path": "menu",
        "hidden": false,
        "meta": {
          "title": "菜单管理",
          "icon": "tree-table",
          "noCache": false,
          "link": null
        }
      },
      {
        "name": "Dept",
        "path": "dept",
        "hidden": false,
        "meta": {
          "title": "部门管理",
          "icon": "tree",
          "noCache": false,
          "link": null
        }
      },
      {
        "name": "Post",
        "path": "post",
        "hidden": false,
        "meta": {
          "title": "岗位管理",
          "icon": "post",
          "noCache": false,
          "link": null
        }
      },
      {
        "name": "List",
        "path": "list",
        "hidden": false,
        "redirect": "noRedirect",
        "component": {
          "staticRenderFns": [],
          "_compiled": true,
          "beforeCreate": [
            null
          ],
          "beforeDestroy": [
            null
          ],
          "__file": "src/components/ParentView/index.vue"
        },
        "alwaysShow": true,
        "meta": {
          "title": "幼儿园管理",
          "icon": "list",
          "noCache": false,
          "link": null
        },
        "children": [
          {
            "name": "Branch",
            "path": "branch",
            "hidden": false,
            "meta": {
              "title": "分园管理",
              "icon": "linux",
              "noCache": false,
              "link": null
            }
          },
          {
            "name": "Garden",
            "path": "garden",
            "hidden": false,
            "meta": {
              "title": "集团管理",
              "icon": "eye-open",
              "noCache": false,
              "link": null
            }
          }
        ]
      },
      {
        "name": "Dict",
        "path": "dict",
        "hidden": false,
        "meta": {
          "title": "字典管理",
          "icon": "dict",
          "noCache": false,
          "link": null
        }
      },
      {
        "name": "Config",
        "path": "config",
        "hidden": false,
        "meta": {
          "title": "参数设置",
          "icon": "edit",
          "noCache": false,
          "link": null
        }
      },
      {
        "name": "Notice",
        "path": "notice",
        "hidden": false,
        "meta": {
          "title": "通知公告",
          "icon": "message",
          "noCache": false,
          "link": null
        }
      },
      {
        "name": "Log",
        "path": "log",
        "hidden": false,
        "redirect": "noRedirect",
        "component": {
          "staticRenderFns": [],
          "_compiled": true,
          "beforeCreate": [
            null
          ],
          "beforeDestroy": [
            null
          ],
          "__file": "src/components/ParentView/index.vue"
        },
        "alwaysShow": true,
        "meta": {
          "title": "日志管理",
          "icon": "log",
          "noCache": false,
          "link": null
        },
        "children": [
          {
            "name": "Operlog",
            "path": "operlog",
            "hidden": false,
            "meta": {
              "title": "操作日志",
              "icon": "form",
              "noCache": false,
              "link": null
            }
          },
          {
            "name": "Logininfor",
            "path": "logininfor",
            "hidden": false,
            "meta": {
              "title": "登录日志",
              "icon": "logininfor",
              "noCache": false,
              "link": null
            }
          }
        ]
      }
    ]
  },
  {
    "name": "Kindsystem",
    "path": "/kindsystem",
    "hidden": false,
    "redirect": "noRedirect",
    "component": {
      "name": "Layout",
      "components": {
        "AppMain": {
          "name": "AppMain",
          "components": {
            "iframeToggle": {
              "components": {
                "InnerLink": {
                  "props": {
                    "src": {
                      "default": "/"
                    },
                    "iframeId": {}
                  },
                  "staticRenderFns": [],
                  "_compiled": true,
                  "beforeCreate": [
                    null
                  ],
                  "beforeDestroy": [
                    null
                  ],
                  "__file": "src/layout/components/InnerLink/index.vue"
                }
              },
              "computed": {},
              "staticRenderFns": [],
              "_compiled": true,
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/layout/components/IframeToggle/index.vue",
              "_Ctor": {}
            }
          },
          "computed": {},
          "staticRenderFns": [],
          "_compiled": true,
          "_scopeId": "data-v-078753dd",
          "beforeCreate": [
            null
          ],
          "beforeDestroy": [
            null
          ],
          "__file": "src/layout/components/AppMain.vue",
          "_Ctor": {}
        },
        "Navbar": {
          "components": {
            "VctgoGit": {
              "name": "VctgoGit",
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/components/Vctgo/Git/index.vue",
              "_Ctor": {}
            },
            "VctgoDoc": {
              "name": "VctgoDoc",
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/components/Vctgo/Doc/index.vue",
              "_Ctor": {}
            },
            "VctgoBlog": {
              "name": "VctgoBlog",
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/components/Vctgo/Blog/index.vue",
              "_Ctor": {}
            },
            "Breadcrumb": {
              "watch": {},
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "_scopeId": "data-v-b50ef614",
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/components/Breadcrumb/index.vue",
              "_Ctor": {}
            },
            "TopNav": {
              "computed": {},
              "beforeDestroy": [
                null,
                null
              ],
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "beforeCreate": [
                null
              ],
              "__file": "src/components/TopNav/index.vue"
            },
            "Hamburger": {
              "name": "Hamburger",
              "props": {
                "isActive": {
                  "default": false
                }
              },
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "_scopeId": "data-v-4e6f274c",
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/components/Hamburger/index.vue",
              "_Ctor": {}
            },
            "Search": {
              "name": "HeaderSearch",
              "computed": {},
              "watch": {},
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "_scopeId": "data-v-032bd1f0",
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/components/HeaderSearch/index.vue",
              "_Ctor": {}
            }
          },
          "computed": {
            "setting": {},
            "topNav": {}
          },
          "methods": {},
          "staticRenderFns": [],
          "_compiled": true,
          "_scopeId": "data-v-d16d6306",
          "beforeCreate": [
            null
          ],
          "beforeDestroy": [
            null
          ],
          "__file": "src/layout/components/Navbar.vue",
          "_Ctor": {}
        },
        "RightPanel": {
          "name": "RightPanel",
          "props": {
            "clickNotClose": {
              "default": false
            }
          },
          "computed": {
            "show": {}
          },
          "watch": {},
          "beforeDestroy": [
            null,
            null
          ],
          "methods": {},
          "staticRenderFns": [],
          "_compiled": true,
          "_scopeId": "data-v-1e488bfb",
          "beforeCreate": [
            null
          ],
          "__file": "src/components/RightPanel/index.vue",
          "_Ctor": {}
        },
        "Settings": {
          "components": {
            "ThemePicker": {
              "computed": {},
              "watch": {
                "defaultTheme": {
                  "immediate": true
                }
              },
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/components/ThemePicker/index.vue",
              "_Ctor": {}
            }
          },
          "computed": {
            "visible": {},
            "fixedHeader": {},
            "topNav": {},
            "tagsView": {},
            "sidebarLogo": {},
            "dynamicTitle": {}
          },
          "methods": {},
          "staticRenderFns": [],
          "_compiled": true,
          "_scopeId": "data-v-126b135a",
          "beforeCreate": [
            null
          ],
          "beforeDestroy": [
            null
          ],
          "__file": "src/layout/components/Settings/index.vue",
          "_Ctor": {}
        },
        "Sidebar": {
          "components": {
            "SidebarItem": {
              "name": "SidebarItem",
              "components": {
                "Item": {
                  "name": "MenuItem",
                  "functional": true,
                  "props": {
                    "icon": {
                      "default": ""
                    },
                    "title": {
                      "default": ""
                    }
                  },
                  "__file": "src/layout/components/Sidebar/Item.vue",
                  "_Ctor": {}
                },
                "AppLink": {
                  "props": {
                    "to": {
                      "type": [
                        null,
                        null
                      ],
                      "required": true
                    }
                  },
                  "computed": {},
                  "methods": {},
                  "staticRenderFns": [],
                  "_compiled": true,
                  "beforeCreate": [
                    null
                  ],
                  "beforeDestroy": [
                    null
                  ],
                  "__file": "src/layout/components/Sidebar/Link.vue",
                  "_Ctor": {}
                }
              },
              "mixins": [
                {
                  "computed": {},
                  "methods": {}
                }
              ],
              "props": {
                "item": {
                  "required": true
                },
                "isNest": {
                  "default": false
                },
                "basePath": {
                  "default": ""
                }
              },
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/layout/components/Sidebar/SidebarItem.vue",
              "_Ctor": {}
            },
            "Logo": {
              "name": "SidebarLogo",
              "props": {
                "collapse": {
                  "required": true
                }
              },
              "computed": {},
              "staticRenderFns": [],
              "_compiled": true,
              "_scopeId": "data-v-6494804b",
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/layout/components/Sidebar/Logo.vue",
              "_Ctor": {}
            }
          },
          "computed": {},
          "staticRenderFns": [],
          "_compiled": true,
          "beforeCreate": [
            null
          ],
          "beforeDestroy": [
            null
          ],
          "__file": "src/layout/components/Sidebar/index.vue",
          "_Ctor": {}
        },
        "TagsView": {
          "components": {
            "ScrollPane": {
              "name": "ScrollPane",
              "computed": {},
              "beforeDestroy": [
                null,
                null
              ],
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "_scopeId": "data-v-be6b7bae",
              "beforeCreate": [
                null
              ],
              "__file": "src/layout/components/TagsView/ScrollPane.vue",
              "_Ctor": {}
            }
          },
          "computed": {},
          "watch": {},
          "methods": {},
          "staticRenderFns": [],
          "_compiled": true,
          "_scopeId": "data-v-fac8ca64",
          "beforeCreate": [
            null
          ],
          "beforeDestroy": [
            null
          ],
          "__file": "src/layout/components/TagsView/index.vue",
          "_Ctor": {}
        }
      },
      "mixins": [
        {
          "watch": {},
          "methods": {}
        }
      ],
      "computed": {},
      "methods": {},
      "staticRenderFns": [],
      "_compiled": true,
      "_scopeId": "data-v-13877386",
      "beforeCreate": [
        null
      ],
      "beforeDestroy": [
        null
      ],
      "__file": "src/layout/index.vue",
      "_Ctor": {}
    },
    "alwaysShow": true,
    "meta": {
      "title": "系统设置",
      "icon": "cascader",
      "noCache": false,
      "link": null
    },
    "children": [
      {
        "name": "SysAreaSetting",
        "path": "sysAreaSetting",
        "hidden": false,
        "meta": {
          "title": "区域设置",
          "icon": "client",
          "noCache": false,
          "link": null
        }
      },
      {
        "name": "SysLocationSetting",
        "path": "sysLocationSetting",
        "hidden": false,
        "meta": {
          "title": "位置设置",
          "icon": "guide",
          "noCache": false,
          "link": null
        }
      },
      {
        "name": "SysClassSetting",
        "path": "sysClassSetting",
        "hidden": false,
        "meta": {
          "title": "班级管理",
          "icon": "druid",
          "noCache": false,
          "link": null
        }
      }
    ]
  },
  {
    "name": "Tool",
    "path": "/tool",
    "hidden": false,
    "redirect": "noRedirect",
    "component": {
      "name": "Layout",
      "components": {
        "AppMain": {
          "name": "AppMain",
          "components": {
            "iframeToggle": {
              "components": {
                "InnerLink": {
                  "props": {
                    "src": {
                      "default": "/"
                    },
                    "iframeId": {}
                  },
                  "staticRenderFns": [],
                  "_compiled": true,
                  "beforeCreate": [
                    null
                  ],
                  "beforeDestroy": [
                    null
                  ],
                  "__file": "src/layout/components/InnerLink/index.vue"
                }
              },
              "computed": {},
              "staticRenderFns": [],
              "_compiled": true,
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/layout/components/IframeToggle/index.vue",
              "_Ctor": {}
            }
          },
          "computed": {},
          "staticRenderFns": [],
          "_compiled": true,
          "_scopeId": "data-v-078753dd",
          "beforeCreate": [
            null
          ],
          "beforeDestroy": [
            null
          ],
          "__file": "src/layout/components/AppMain.vue",
          "_Ctor": {}
        },
        "Navbar": {
          "components": {
            "VctgoGit": {
              "name": "VctgoGit",
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/components/Vctgo/Git/index.vue",
              "_Ctor": {}
            },
            "VctgoDoc": {
              "name": "VctgoDoc",
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/components/Vctgo/Doc/index.vue",
              "_Ctor": {}
            },
            "VctgoBlog": {
              "name": "VctgoBlog",
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/components/Vctgo/Blog/index.vue",
              "_Ctor": {}
            },
            "Breadcrumb": {
              "watch": {},
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "_scopeId": "data-v-b50ef614",
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/components/Breadcrumb/index.vue",
              "_Ctor": {}
            },
            "TopNav": {
              "computed": {},
              "beforeDestroy": [
                null,
                null
              ],
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "beforeCreate": [
                null
              ],
              "__file": "src/components/TopNav/index.vue"
            },
            "Hamburger": {
              "name": "Hamburger",
              "props": {
                "isActive": {
                  "default": false
                }
              },
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "_scopeId": "data-v-4e6f274c",
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/components/Hamburger/index.vue",
              "_Ctor": {}
            },
            "Search": {
              "name": "HeaderSearch",
              "computed": {},
              "watch": {},
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "_scopeId": "data-v-032bd1f0",
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/components/HeaderSearch/index.vue",
              "_Ctor": {}
            }
          },
          "computed": {
            "setting": {},
            "topNav": {}
          },
          "methods": {},
          "staticRenderFns": [],
          "_compiled": true,
          "_scopeId": "data-v-d16d6306",
          "beforeCreate": [
            null
          ],
          "beforeDestroy": [
            null
          ],
          "__file": "src/layout/components/Navbar.vue",
          "_Ctor": {}
        },
        "RightPanel": {
          "name": "RightPanel",
          "props": {
            "clickNotClose": {
              "default": false
            }
          },
          "computed": {
            "show": {}
          },
          "watch": {},
          "beforeDestroy": [
            null,
            null
          ],
          "methods": {},
          "staticRenderFns": [],
          "_compiled": true,
          "_scopeId": "data-v-1e488bfb",
          "beforeCreate": [
            null
          ],
          "__file": "src/components/RightPanel/index.vue",
          "_Ctor": {}
        },
        "Settings": {
          "components": {
            "ThemePicker": {
              "computed": {},
              "watch": {
                "defaultTheme": {
                  "immediate": true
                }
              },
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/components/ThemePicker/index.vue",
              "_Ctor": {}
            }
          },
          "computed": {
            "visible": {},
            "fixedHeader": {},
            "topNav": {},
            "tagsView": {},
            "sidebarLogo": {},
            "dynamicTitle": {}
          },
          "methods": {},
          "staticRenderFns": [],
          "_compiled": true,
          "_scopeId": "data-v-126b135a",
          "beforeCreate": [
            null
          ],
          "beforeDestroy": [
            null
          ],
          "__file": "src/layout/components/Settings/index.vue",
          "_Ctor": {}
        },
        "Sidebar": {
          "components": {
            "SidebarItem": {
              "name": "SidebarItem",
              "components": {
                "Item": {
                  "name": "MenuItem",
                  "functional": true,
                  "props": {
                    "icon": {
                      "default": ""
                    },
                    "title": {
                      "default": ""
                    }
                  },
                  "__file": "src/layout/components/Sidebar/Item.vue",
                  "_Ctor": {}
                },
                "AppLink": {
                  "props": {
                    "to": {
                      "type": [
                        null,
                        null
                      ],
                      "required": true
                    }
                  },
                  "computed": {},
                  "methods": {},
                  "staticRenderFns": [],
                  "_compiled": true,
                  "beforeCreate": [
                    null
                  ],
                  "beforeDestroy": [
                    null
                  ],
                  "__file": "src/layout/components/Sidebar/Link.vue",
                  "_Ctor": {}
                }
              },
              "mixins": [
                {
                  "computed": {},
                  "methods": {}
                }
              ],
              "props": {
                "item": {
                  "required": true
                },
                "isNest": {
                  "default": false
                },
                "basePath": {
                  "default": ""
                }
              },
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/layout/components/Sidebar/SidebarItem.vue",
              "_Ctor": {}
            },
            "Logo": {
              "name": "SidebarLogo",
              "props": {
                "collapse": {
                  "required": true
                }
              },
              "computed": {},
              "staticRenderFns": [],
              "_compiled": true,
              "_scopeId": "data-v-6494804b",
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/layout/components/Sidebar/Logo.vue",
              "_Ctor": {}
            }
          },
          "computed": {},
          "staticRenderFns": [],
          "_compiled": true,
          "beforeCreate": [
            null
          ],
          "beforeDestroy": [
            null
          ],
          "__file": "src/layout/components/Sidebar/index.vue",
          "_Ctor": {}
        },
        "TagsView": {
          "components": {
            "ScrollPane": {
              "name": "ScrollPane",
              "computed": {},
              "beforeDestroy": [
                null,
                null
              ],
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "_scopeId": "data-v-be6b7bae",
              "beforeCreate": [
                null
              ],
              "__file": "src/layout/components/TagsView/ScrollPane.vue",
              "_Ctor": {}
            }
          },
          "computed": {},
          "watch": {},
          "methods": {},
          "staticRenderFns": [],
          "_compiled": true,
          "_scopeId": "data-v-fac8ca64",
          "beforeCreate": [
            null
          ],
          "beforeDestroy": [
            null
          ],
          "__file": "src/layout/components/TagsView/index.vue",
          "_Ctor": {}
        }
      },
      "mixins": [
        {
          "watch": {},
          "methods": {}
        }
      ],
      "computed": {},
      "methods": {},
      "staticRenderFns": [],
      "_compiled": true,
      "_scopeId": "data-v-13877386",
      "beforeCreate": [
        null
      ],
      "beforeDestroy": [
        null
      ],
      "__file": "src/layout/index.vue",
      "_Ctor": {}
    },
    "alwaysShow": true,
    "meta": {
      "title": "系统工具",
      "icon": "tool",
      "noCache": false,
      "link": null
    },
    "children": [
      {
        "name": "Build",
        "path": "build",
        "hidden": false,
        "meta": {
          "title": "表单构建",
          "icon": "build",
          "noCache": false,
          "link": null
        }
      },
      {
        "name": "Gen",
        "path": "gen",
        "hidden": false,
        "meta": {
          "title": "代码生成",
          "icon": "code",
          "noCache": false,
          "link": null
        }
      }
    ]
  },
  {
    "name": "Demo",
    "path": "/demo",
    "hidden": true,
    "redirect": "noRedirect",
    "component": {
      "name": "Layout",
      "components": {
        "AppMain": {
          "name": "AppMain",
          "components": {
            "iframeToggle": {
              "components": {
                "InnerLink": {
                  "props": {
                    "src": {
                      "default": "/"
                    },
                    "iframeId": {}
                  },
                  "staticRenderFns": [],
                  "_compiled": true,
                  "beforeCreate": [
                    null
                  ],
                  "beforeDestroy": [
                    null
                  ],
                  "__file": "src/layout/components/InnerLink/index.vue"
                }
              },
              "computed": {},
              "staticRenderFns": [],
              "_compiled": true,
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/layout/components/IframeToggle/index.vue",
              "_Ctor": {}
            }
          },
          "computed": {},
          "staticRenderFns": [],
          "_compiled": true,
          "_scopeId": "data-v-078753dd",
          "beforeCreate": [
            null
          ],
          "beforeDestroy": [
            null
          ],
          "__file": "src/layout/components/AppMain.vue",
          "_Ctor": {}
        },
        "Navbar": {
          "components": {
            "VctgoGit": {
              "name": "VctgoGit",
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/components/Vctgo/Git/index.vue",
              "_Ctor": {}
            },
            "VctgoDoc": {
              "name": "VctgoDoc",
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/components/Vctgo/Doc/index.vue",
              "_Ctor": {}
            },
            "VctgoBlog": {
              "name": "VctgoBlog",
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/components/Vctgo/Blog/index.vue",
              "_Ctor": {}
            },
            "Breadcrumb": {
              "watch": {},
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "_scopeId": "data-v-b50ef614",
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/components/Breadcrumb/index.vue",
              "_Ctor": {}
            },
            "TopNav": {
              "computed": {},
              "beforeDestroy": [
                null,
                null
              ],
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "beforeCreate": [
                null
              ],
              "__file": "src/components/TopNav/index.vue"
            },
            "Hamburger": {
              "name": "Hamburger",
              "props": {
                "isActive": {
                  "default": false
                }
              },
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "_scopeId": "data-v-4e6f274c",
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/components/Hamburger/index.vue",
              "_Ctor": {}
            },
            "Search": {
              "name": "HeaderSearch",
              "computed": {},
              "watch": {},
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "_scopeId": "data-v-032bd1f0",
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/components/HeaderSearch/index.vue",
              "_Ctor": {}
            }
          },
          "computed": {
            "setting": {},
            "topNav": {}
          },
          "methods": {},
          "staticRenderFns": [],
          "_compiled": true,
          "_scopeId": "data-v-d16d6306",
          "beforeCreate": [
            null
          ],
          "beforeDestroy": [
            null
          ],
          "__file": "src/layout/components/Navbar.vue",
          "_Ctor": {}
        },
        "RightPanel": {
          "name": "RightPanel",
          "props": {
            "clickNotClose": {
              "default": false
            }
          },
          "computed": {
            "show": {}
          },
          "watch": {},
          "beforeDestroy": [
            null,
            null
          ],
          "methods": {},
          "staticRenderFns": [],
          "_compiled": true,
          "_scopeId": "data-v-1e488bfb",
          "beforeCreate": [
            null
          ],
          "__file": "src/components/RightPanel/index.vue",
          "_Ctor": {}
        },
        "Settings": {
          "components": {
            "ThemePicker": {
              "computed": {},
              "watch": {
                "defaultTheme": {
                  "immediate": true
                }
              },
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/components/ThemePicker/index.vue",
              "_Ctor": {}
            }
          },
          "computed": {
            "visible": {},
            "fixedHeader": {},
            "topNav": {},
            "tagsView": {},
            "sidebarLogo": {},
            "dynamicTitle": {}
          },
          "methods": {},
          "staticRenderFns": [],
          "_compiled": true,
          "_scopeId": "data-v-126b135a",
          "beforeCreate": [
            null
          ],
          "beforeDestroy": [
            null
          ],
          "__file": "src/layout/components/Settings/index.vue",
          "_Ctor": {}
        },
        "Sidebar": {
          "components": {
            "SidebarItem": {
              "name": "SidebarItem",
              "components": {
                "Item": {
                  "name": "MenuItem",
                  "functional": true,
                  "props": {
                    "icon": {
                      "default": ""
                    },
                    "title": {
                      "default": ""
                    }
                  },
                  "__file": "src/layout/components/Sidebar/Item.vue",
                  "_Ctor": {}
                },
                "AppLink": {
                  "props": {
                    "to": {
                      "type": [
                        null,
                        null
                      ],
                      "required": true
                    }
                  },
                  "computed": {},
                  "methods": {},
                  "staticRenderFns": [],
                  "_compiled": true,
                  "beforeCreate": [
                    null
                  ],
                  "beforeDestroy": [
                    null
                  ],
                  "__file": "src/layout/components/Sidebar/Link.vue",
                  "_Ctor": {}
                }
              },
              "mixins": [
                {
                  "computed": {},
                  "methods": {}
                }
              ],
              "props": {
                "item": {
                  "required": true
                },
                "isNest": {
                  "default": false
                },
                "basePath": {
                  "default": ""
                }
              },
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/layout/components/Sidebar/SidebarItem.vue",
              "_Ctor": {}
            },
            "Logo": {
              "name": "SidebarLogo",
              "props": {
                "collapse": {
                  "required": true
                }
              },
              "computed": {},
              "staticRenderFns": [],
              "_compiled": true,
              "_scopeId": "data-v-6494804b",
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/layout/components/Sidebar/Logo.vue",
              "_Ctor": {}
            }
          },
          "computed": {},
          "staticRenderFns": [],
          "_compiled": true,
          "beforeCreate": [
            null
          ],
          "beforeDestroy": [
            null
          ],
          "__file": "src/layout/components/Sidebar/index.vue",
          "_Ctor": {}
        },
        "TagsView": {
          "components": {
            "ScrollPane": {
              "name": "ScrollPane",
              "computed": {},
              "beforeDestroy": [
                null,
                null
              ],
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "_scopeId": "data-v-be6b7bae",
              "beforeCreate": [
                null
              ],
              "__file": "src/layout/components/TagsView/ScrollPane.vue",
              "_Ctor": {}
            }
          },
          "computed": {},
          "watch": {},
          "methods": {},
          "staticRenderFns": [],
          "_compiled": true,
          "_scopeId": "data-v-fac8ca64",
          "beforeCreate": [
            null
          ],
          "beforeDestroy": [
            null
          ],
          "__file": "src/layout/components/TagsView/index.vue",
          "_Ctor": {}
        }
      },
      "mixins": [
        {
          "watch": {},
          "methods": {}
        }
      ],
      "computed": {},
      "methods": {},
      "staticRenderFns": [],
      "_compiled": true,
      "_scopeId": "data-v-13877386",
      "beforeCreate": [
        null
      ],
      "beforeDestroy": [
        null
      ],
      "__file": "src/layout/index.vue",
      "_Ctor": {}
    },
    "alwaysShow": true,
    "meta": {
      "title": "Demo模块",
      "icon": "druid",
      "noCache": false,
      "link": null
    },
    "children": [
      {
        "name": "Demo",
        "path": "demo",
        "hidden": false,
        "meta": {
          "title": "Demo菜单",
          "icon": "bug",
          "noCache": false,
          "link": null
        }
      }
    ]
  },
  {
    "name": "Toy",
    "path": "/toy",
    "hidden": false,
    "redirect": "noRedirect",
    "component": {
      "name": "Layout",
      "components": {
        "AppMain": {
          "name": "AppMain",
          "components": {
            "iframeToggle": {
              "components": {
                "InnerLink": {
                  "props": {
                    "src": {
                      "default": "/"
                    },
                    "iframeId": {}
                  },
                  "staticRenderFns": [],
                  "_compiled": true,
                  "beforeCreate": [
                    null
                  ],
                  "beforeDestroy": [
                    null
                  ],
                  "__file": "src/layout/components/InnerLink/index.vue"
                }
              },
              "computed": {},
              "staticRenderFns": [],
              "_compiled": true,
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/layout/components/IframeToggle/index.vue",
              "_Ctor": {}
            }
          },
          "computed": {},
          "staticRenderFns": [],
          "_compiled": true,
          "_scopeId": "data-v-078753dd",
          "beforeCreate": [
            null
          ],
          "beforeDestroy": [
            null
          ],
          "__file": "src/layout/components/AppMain.vue",
          "_Ctor": {}
        },
        "Navbar": {
          "components": {
            "VctgoGit": {
              "name": "VctgoGit",
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/components/Vctgo/Git/index.vue",
              "_Ctor": {}
            },
            "VctgoDoc": {
              "name": "VctgoDoc",
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/components/Vctgo/Doc/index.vue",
              "_Ctor": {}
            },
            "VctgoBlog": {
              "name": "VctgoBlog",
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/components/Vctgo/Blog/index.vue",
              "_Ctor": {}
            },
            "Breadcrumb": {
              "watch": {},
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "_scopeId": "data-v-b50ef614",
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/components/Breadcrumb/index.vue",
              "_Ctor": {}
            },
            "TopNav": {
              "computed": {},
              "beforeDestroy": [
                null,
                null
              ],
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "beforeCreate": [
                null
              ],
              "__file": "src/components/TopNav/index.vue"
            },
            "Hamburger": {
              "name": "Hamburger",
              "props": {
                "isActive": {
                  "default": false
                }
              },
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "_scopeId": "data-v-4e6f274c",
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/components/Hamburger/index.vue",
              "_Ctor": {}
            },
            "Search": {
              "name": "HeaderSearch",
              "computed": {},
              "watch": {},
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "_scopeId": "data-v-032bd1f0",
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/components/HeaderSearch/index.vue",
              "_Ctor": {}
            }
          },
          "computed": {
            "setting": {},
            "topNav": {}
          },
          "methods": {},
          "staticRenderFns": [],
          "_compiled": true,
          "_scopeId": "data-v-d16d6306",
          "beforeCreate": [
            null
          ],
          "beforeDestroy": [
            null
          ],
          "__file": "src/layout/components/Navbar.vue",
          "_Ctor": {}
        },
        "RightPanel": {
          "name": "RightPanel",
          "props": {
            "clickNotClose": {
              "default": false
            }
          },
          "computed": {
            "show": {}
          },
          "watch": {},
          "beforeDestroy": [
            null,
            null
          ],
          "methods": {},
          "staticRenderFns": [],
          "_compiled": true,
          "_scopeId": "data-v-1e488bfb",
          "beforeCreate": [
            null
          ],
          "__file": "src/components/RightPanel/index.vue",
          "_Ctor": {}
        },
        "Settings": {
          "components": {
            "ThemePicker": {
              "computed": {},
              "watch": {
                "defaultTheme": {
                  "immediate": true
                }
              },
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/components/ThemePicker/index.vue",
              "_Ctor": {}
            }
          },
          "computed": {
            "visible": {},
            "fixedHeader": {},
            "topNav": {},
            "tagsView": {},
            "sidebarLogo": {},
            "dynamicTitle": {}
          },
          "methods": {},
          "staticRenderFns": [],
          "_compiled": true,
          "_scopeId": "data-v-126b135a",
          "beforeCreate": [
            null
          ],
          "beforeDestroy": [
            null
          ],
          "__file": "src/layout/components/Settings/index.vue",
          "_Ctor": {}
        },
        "Sidebar": {
          "components": {
            "SidebarItem": {
              "name": "SidebarItem",
              "components": {
                "Item": {
                  "name": "MenuItem",
                  "functional": true,
                  "props": {
                    "icon": {
                      "default": ""
                    },
                    "title": {
                      "default": ""
                    }
                  },
                  "__file": "src/layout/components/Sidebar/Item.vue",
                  "_Ctor": {}
                },
                "AppLink": {
                  "props": {
                    "to": {
                      "type": [
                        null,
                        null
                      ],
                      "required": true
                    }
                  },
                  "computed": {},
                  "methods": {},
                  "staticRenderFns": [],
                  "_compiled": true,
                  "beforeCreate": [
                    null
                  ],
                  "beforeDestroy": [
                    null
                  ],
                  "__file": "src/layout/components/Sidebar/Link.vue",
                  "_Ctor": {}
                }
              },
              "mixins": [
                {
                  "computed": {},
                  "methods": {}
                }
              ],
              "props": {
                "item": {
                  "required": true
                },
                "isNest": {
                  "default": false
                },
                "basePath": {
                  "default": ""
                }
              },
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/layout/components/Sidebar/SidebarItem.vue",
              "_Ctor": {}
            },
            "Logo": {
              "name": "SidebarLogo",
              "props": {
                "collapse": {
                  "required": true
                }
              },
              "computed": {},
              "staticRenderFns": [],
              "_compiled": true,
              "_scopeId": "data-v-6494804b",
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/layout/components/Sidebar/Logo.vue",
              "_Ctor": {}
            }
          },
          "computed": {},
          "staticRenderFns": [],
          "_compiled": true,
          "beforeCreate": [
            null
          ],
          "beforeDestroy": [
            null
          ],
          "__file": "src/layout/components/Sidebar/index.vue",
          "_Ctor": {}
        },
        "TagsView": {
          "components": {
            "ScrollPane": {
              "name": "ScrollPane",
              "computed": {},
              "beforeDestroy": [
                null,
                null
              ],
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "_scopeId": "data-v-be6b7bae",
              "beforeCreate": [
                null
              ],
              "__file": "src/layout/components/TagsView/ScrollPane.vue",
              "_Ctor": {}
            }
          },
          "computed": {},
          "watch": {},
          "methods": {},
          "staticRenderFns": [],
          "_compiled": true,
          "_scopeId": "data-v-fac8ca64",
          "beforeCreate": [
            null
          ],
          "beforeDestroy": [
            null
          ],
          "__file": "src/layout/components/TagsView/index.vue",
          "_Ctor": {}
        }
      },
      "mixins": [
        {
          "watch": {},
          "methods": {}
        }
      ],
      "computed": {},
      "methods": {},
      "staticRenderFns": [],
      "_compiled": true,
      "_scopeId": "data-v-13877386",
      "beforeCreate": [
        null
      ],
      "beforeDestroy": [
        null
      ],
      "__file": "src/layout/index.vue",
      "_Ctor": {}
    },
    "alwaysShow": true,
    "meta": {
      "title": "玩具管理（平台端）",
      "icon": "cascader",
      "noCache": false,
      "link": null
    },
    "children": [
      {
        "name": "Info",
        "path": "info",
        "hidden": false,
        "meta": {
          "title": "玩具库列表",
          "icon": "client",
          "noCache": false,
          "link": null
        }
      },
      {
        "name": "Toy",
        "path": "toy",
        "hidden": false,
        "redirect": "noRedirect",
        "component": {
          "staticRenderFns": [],
          "_compiled": true,
          "beforeCreate": [
            null
          ],
          "beforeDestroy": [
            null
          ],
          "__file": "src/components/ParentView/index.vue"
        },
        "alwaysShow": true,
        "meta": {
          "title": "完善列表管理",
          "icon": "cascader",
          "noCache": false,
          "link": null
        },
        "children": [
          {
            "name": "Improved",
            "path": "improved",
            "hidden": false,
            "meta": {
              "title": "完善列表",
              "icon": "message",
              "noCache": false,
              "link": null
            }
          },
          {
            "name": "Audit",
            "path": "audit",
            "hidden": false,
            "meta": {
              "title": "审核列表",
              "icon": "people",
              "noCache": false,
              "link": null
            }
          },
          {
            "name": "Keyword",
            "path": "keyword",
            "hidden": false,
            "meta": {
              "title": "关键词管理",
              "icon": "number",
              "noCache": false,
              "link": null
            }
          }
        ]
      },
      {
        "name": "Brand",
        "path": "brand",
        "hidden": false,
        "meta": {
          "title": "品牌管理",
          "icon": "logininfor",
          "noCache": false,
          "link": null
        }
      },
      {
        "name": "Sort",
        "path": "sort",
        "hidden": false,
        "meta": {
          "title": "分类管理",
          "icon": "star",
          "noCache": false,
          "link": null
        }
      },
      {
        "name": "Recycle",
        "path": "recycle",
        "hidden": false,
        "meta": {
          "title": "回收站",
          "icon": "example",
          "noCache": false,
          "link": null
        }
      }
    ]
  },
  {
    "name": "1",
    "path": "/1",
    "hidden": false,
    "redirect": "noRedirect",
    "component": {
      "name": "Layout",
      "components": {
        "AppMain": {
          "name": "AppMain",
          "components": {
            "iframeToggle": {
              "components": {
                "InnerLink": {
                  "props": {
                    "src": {
                      "default": "/"
                    },
                    "iframeId": {}
                  },
                  "staticRenderFns": [],
                  "_compiled": true,
                  "beforeCreate": [
                    null
                  ],
                  "beforeDestroy": [
                    null
                  ],
                  "__file": "src/layout/components/InnerLink/index.vue"
                }
              },
              "computed": {},
              "staticRenderFns": [],
              "_compiled": true,
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/layout/components/IframeToggle/index.vue",
              "_Ctor": {}
            }
          },
          "computed": {},
          "staticRenderFns": [],
          "_compiled": true,
          "_scopeId": "data-v-078753dd",
          "beforeCreate": [
            null
          ],
          "beforeDestroy": [
            null
          ],
          "__file": "src/layout/components/AppMain.vue",
          "_Ctor": {}
        },
        "Navbar": {
          "components": {
            "VctgoGit": {
              "name": "VctgoGit",
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/components/Vctgo/Git/index.vue",
              "_Ctor": {}
            },
            "VctgoDoc": {
              "name": "VctgoDoc",
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/components/Vctgo/Doc/index.vue",
              "_Ctor": {}
            },
            "VctgoBlog": {
              "name": "VctgoBlog",
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/components/Vctgo/Blog/index.vue",
              "_Ctor": {}
            },
            "Breadcrumb": {
              "watch": {},
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "_scopeId": "data-v-b50ef614",
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/components/Breadcrumb/index.vue",
              "_Ctor": {}
            },
            "TopNav": {
              "computed": {},
              "beforeDestroy": [
                null,
                null
              ],
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "beforeCreate": [
                null
              ],
              "__file": "src/components/TopNav/index.vue"
            },
            "Hamburger": {
              "name": "Hamburger",
              "props": {
                "isActive": {
                  "default": false
                }
              },
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "_scopeId": "data-v-4e6f274c",
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/components/Hamburger/index.vue",
              "_Ctor": {}
            },
            "Search": {
              "name": "HeaderSearch",
              "computed": {},
              "watch": {},
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "_scopeId": "data-v-032bd1f0",
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/components/HeaderSearch/index.vue",
              "_Ctor": {}
            }
          },
          "computed": {
            "setting": {},
            "topNav": {}
          },
          "methods": {},
          "staticRenderFns": [],
          "_compiled": true,
          "_scopeId": "data-v-d16d6306",
          "beforeCreate": [
            null
          ],
          "beforeDestroy": [
            null
          ],
          "__file": "src/layout/components/Navbar.vue",
          "_Ctor": {}
        },
        "RightPanel": {
          "name": "RightPanel",
          "props": {
            "clickNotClose": {
              "default": false
            }
          },
          "computed": {
            "show": {}
          },
          "watch": {},
          "beforeDestroy": [
            null,
            null
          ],
          "methods": {},
          "staticRenderFns": [],
          "_compiled": true,
          "_scopeId": "data-v-1e488bfb",
          "beforeCreate": [
            null
          ],
          "__file": "src/components/RightPanel/index.vue",
          "_Ctor": {}
        },
        "Settings": {
          "components": {
            "ThemePicker": {
              "computed": {},
              "watch": {
                "defaultTheme": {
                  "immediate": true
                }
              },
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/components/ThemePicker/index.vue",
              "_Ctor": {}
            }
          },
          "computed": {
            "visible": {},
            "fixedHeader": {},
            "topNav": {},
            "tagsView": {},
            "sidebarLogo": {},
            "dynamicTitle": {}
          },
          "methods": {},
          "staticRenderFns": [],
          "_compiled": true,
          "_scopeId": "data-v-126b135a",
          "beforeCreate": [
            null
          ],
          "beforeDestroy": [
            null
          ],
          "__file": "src/layout/components/Settings/index.vue",
          "_Ctor": {}
        },
        "Sidebar": {
          "components": {
            "SidebarItem": {
              "name": "SidebarItem",
              "components": {
                "Item": {
                  "name": "MenuItem",
                  "functional": true,
                  "props": {
                    "icon": {
                      "default": ""
                    },
                    "title": {
                      "default": ""
                    }
                  },
                  "__file": "src/layout/components/Sidebar/Item.vue",
                  "_Ctor": {}
                },
                "AppLink": {
                  "props": {
                    "to": {
                      "type": [
                        null,
                        null
                      ],
                      "required": true
                    }
                  },
                  "computed": {},
                  "methods": {},
                  "staticRenderFns": [],
                  "_compiled": true,
                  "beforeCreate": [
                    null
                  ],
                  "beforeDestroy": [
                    null
                  ],
                  "__file": "src/layout/components/Sidebar/Link.vue",
                  "_Ctor": {}
                }
              },
              "mixins": [
                {
                  "computed": {},
                  "methods": {}
                }
              ],
              "props": {
                "item": {
                  "required": true
                },
                "isNest": {
                  "default": false
                },
                "basePath": {
                  "default": ""
                }
              },
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/layout/components/Sidebar/SidebarItem.vue",
              "_Ctor": {}
            },
            "Logo": {
              "name": "SidebarLogo",
              "props": {
                "collapse": {
                  "required": true
                }
              },
              "computed": {},
              "staticRenderFns": [],
              "_compiled": true,
              "_scopeId": "data-v-6494804b",
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/layout/components/Sidebar/Logo.vue",
              "_Ctor": {}
            }
          },
          "computed": {},
          "staticRenderFns": [],
          "_compiled": true,
          "beforeCreate": [
            null
          ],
          "beforeDestroy": [
            null
          ],
          "__file": "src/layout/components/Sidebar/index.vue",
          "_Ctor": {}
        },
        "TagsView": {
          "components": {
            "ScrollPane": {
              "name": "ScrollPane",
              "computed": {},
              "beforeDestroy": [
                null,
                null
              ],
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "_scopeId": "data-v-be6b7bae",
              "beforeCreate": [
                null
              ],
              "__file": "src/layout/components/TagsView/ScrollPane.vue",
              "_Ctor": {}
            }
          },
          "computed": {},
          "watch": {},
          "methods": {},
          "staticRenderFns": [],
          "_compiled": true,
          "_scopeId": "data-v-fac8ca64",
          "beforeCreate": [
            null
          ],
          "beforeDestroy": [
            null
          ],
          "__file": "src/layout/components/TagsView/index.vue",
          "_Ctor": {}
        }
      },
      "mixins": [
        {
          "watch": {},
          "methods": {}
        }
      ],
      "computed": {},
      "methods": {},
      "staticRenderFns": [],
      "_compiled": true,
      "_scopeId": "data-v-13877386",
      "beforeCreate": [
        null
      ],
      "beforeDestroy": [
        null
      ],
      "__file": "src/layout/index.vue",
      "_Ctor": {}
    },
    "alwaysShow": true,
    "meta": {
      "title": "玩具管理（幼儿园端）",
      "icon": "peoples",
      "noCache": false,
      "link": null
    },
    "children": [
      {
        "name": "Kindergarten",
        "path": "kindergarten",
        "hidden": false,
        "redirect": "noRedirect",
        "component": {
          "staticRenderFns": [],
          "_compiled": true,
          "beforeCreate": [
            null
          ],
          "beforeDestroy": [
            null
          ],
          "__file": "src/components/ParentView/index.vue"
        },
        "alwaysShow": true,
        "meta": {
          "title": "玩具管理",
          "icon": "post",
          "noCache": false,
          "link": null
        },
        "children": [
          {
            "name": "Toy",
            "path": "toy",
            "hidden": false,
            "meta": {
              "title": "玩具列表",
              "icon": "list",
              "noCache": false,
              "link": null
            }
          },
          {
            "name": "Location",
            "path": "location",
            "hidden": false,
            "meta": {
              "title": "投放信息",
              "icon": "guide",
              "noCache": false,
              "link": null
            }
          }
        ]
      },
      {
        "name": "Info",
        "path": "info",
        "hidden": false,
        "meta": {
          "title": "玩具库列表",
          "icon": "client",
          "noCache": false,
          "link": null
        }
      },
      {
        "name": "Toy",
        "path": "toy",
        "hidden": false,
        "component": {
          "staticRenderFns": [],
          "_compiled": true,
          "beforeCreate": [
            null
          ],
          "beforeDestroy": [
            null
          ],
          "__file": "src/components/ParentView/index.vue"
        },
        "meta": {
          "title": "完善列表管理",
          "icon": "cascader",
          "noCache": false,
          "link": null
        }
      },
      {
        "name": "Brand",
        "path": "brand",
        "hidden": false,
        "meta": {
          "title": "品牌管理",
          "icon": "logininfor",
          "noCache": false,
          "link": null
        }
      },
      {
        "name": "Sort",
        "path": "sort",
        "hidden": false,
        "meta": {
          "title": "分类管理",
          "icon": "star",
          "noCache": false,
          "link": null
        }
      },
      {
        "name": "Recycle",
        "path": "recycle",
        "hidden": false,
        "meta": {
          "title": "回收站",
          "icon": "example",
          "noCache": false,
          "link": null
        }
      }
    ]
  },
  {
    "name": "Book",
    "path": "/book",
    "hidden": false,
    "redirect": "noRedirect",
    "component": {
      "name": "Layout",
      "components": {
        "AppMain": {
          "name": "AppMain",
          "components": {
            "iframeToggle": {
              "components": {
                "InnerLink": {
                  "props": {
                    "src": {
                      "default": "/"
                    },
                    "iframeId": {}
                  },
                  "staticRenderFns": [],
                  "_compiled": true,
                  "beforeCreate": [
                    null
                  ],
                  "beforeDestroy": [
                    null
                  ],
                  "__file": "src/layout/components/InnerLink/index.vue"
                }
              },
              "computed": {},
              "staticRenderFns": [],
              "_compiled": true,
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/layout/components/IframeToggle/index.vue",
              "_Ctor": {}
            }
          },
          "computed": {},
          "staticRenderFns": [],
          "_compiled": true,
          "_scopeId": "data-v-078753dd",
          "beforeCreate": [
            null
          ],
          "beforeDestroy": [
            null
          ],
          "__file": "src/layout/components/AppMain.vue",
          "_Ctor": {}
        },
        "Navbar": {
          "components": {
            "VctgoGit": {
              "name": "VctgoGit",
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/components/Vctgo/Git/index.vue",
              "_Ctor": {}
            },
            "VctgoDoc": {
              "name": "VctgoDoc",
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/components/Vctgo/Doc/index.vue",
              "_Ctor": {}
            },
            "VctgoBlog": {
              "name": "VctgoBlog",
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/components/Vctgo/Blog/index.vue",
              "_Ctor": {}
            },
            "Breadcrumb": {
              "watch": {},
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "_scopeId": "data-v-b50ef614",
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/components/Breadcrumb/index.vue",
              "_Ctor": {}
            },
            "TopNav": {
              "computed": {},
              "beforeDestroy": [
                null,
                null
              ],
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "beforeCreate": [
                null
              ],
              "__file": "src/components/TopNav/index.vue"
            },
            "Hamburger": {
              "name": "Hamburger",
              "props": {
                "isActive": {
                  "default": false
                }
              },
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "_scopeId": "data-v-4e6f274c",
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/components/Hamburger/index.vue",
              "_Ctor": {}
            },
            "Search": {
              "name": "HeaderSearch",
              "computed": {},
              "watch": {},
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "_scopeId": "data-v-032bd1f0",
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/components/HeaderSearch/index.vue",
              "_Ctor": {}
            }
          },
          "computed": {
            "setting": {},
            "topNav": {}
          },
          "methods": {},
          "staticRenderFns": [],
          "_compiled": true,
          "_scopeId": "data-v-d16d6306",
          "beforeCreate": [
            null
          ],
          "beforeDestroy": [
            null
          ],
          "__file": "src/layout/components/Navbar.vue",
          "_Ctor": {}
        },
        "RightPanel": {
          "name": "RightPanel",
          "props": {
            "clickNotClose": {
              "default": false
            }
          },
          "computed": {
            "show": {}
          },
          "watch": {},
          "beforeDestroy": [
            null,
            null
          ],
          "methods": {},
          "staticRenderFns": [],
          "_compiled": true,
          "_scopeId": "data-v-1e488bfb",
          "beforeCreate": [
            null
          ],
          "__file": "src/components/RightPanel/index.vue",
          "_Ctor": {}
        },
        "Settings": {
          "components": {
            "ThemePicker": {
              "computed": {},
              "watch": {
                "defaultTheme": {
                  "immediate": true
                }
              },
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/components/ThemePicker/index.vue",
              "_Ctor": {}
            }
          },
          "computed": {
            "visible": {},
            "fixedHeader": {},
            "topNav": {},
            "tagsView": {},
            "sidebarLogo": {},
            "dynamicTitle": {}
          },
          "methods": {},
          "staticRenderFns": [],
          "_compiled": true,
          "_scopeId": "data-v-126b135a",
          "beforeCreate": [
            null
          ],
          "beforeDestroy": [
            null
          ],
          "__file": "src/layout/components/Settings/index.vue",
          "_Ctor": {}
        },
        "Sidebar": {
          "components": {
            "SidebarItem": {
              "name": "SidebarItem",
              "components": {
                "Item": {
                  "name": "MenuItem",
                  "functional": true,
                  "props": {
                    "icon": {
                      "default": ""
                    },
                    "title": {
                      "default": ""
                    }
                  },
                  "__file": "src/layout/components/Sidebar/Item.vue",
                  "_Ctor": {}
                },
                "AppLink": {
                  "props": {
                    "to": {
                      "type": [
                        null,
                        null
                      ],
                      "required": true
                    }
                  },
                  "computed": {},
                  "methods": {},
                  "staticRenderFns": [],
                  "_compiled": true,
                  "beforeCreate": [
                    null
                  ],
                  "beforeDestroy": [
                    null
                  ],
                  "__file": "src/layout/components/Sidebar/Link.vue",
                  "_Ctor": {}
                }
              },
              "mixins": [
                {
                  "computed": {},
                  "methods": {}
                }
              ],
              "props": {
                "item": {
                  "required": true
                },
                "isNest": {
                  "default": false
                },
                "basePath": {
                  "default": ""
                }
              },
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/layout/components/Sidebar/SidebarItem.vue",
              "_Ctor": {}
            },
            "Logo": {
              "name": "SidebarLogo",
              "props": {
                "collapse": {
                  "required": true
                }
              },
              "computed": {},
              "staticRenderFns": [],
              "_compiled": true,
              "_scopeId": "data-v-6494804b",
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/layout/components/Sidebar/Logo.vue",
              "_Ctor": {}
            }
          },
          "computed": {},
          "staticRenderFns": [],
          "_compiled": true,
          "beforeCreate": [
            null
          ],
          "beforeDestroy": [
            null
          ],
          "__file": "src/layout/components/Sidebar/index.vue",
          "_Ctor": {}
        },
        "TagsView": {
          "components": {
            "ScrollPane": {
              "name": "ScrollPane",
              "computed": {},
              "beforeDestroy": [
                null,
                null
              ],
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "_scopeId": "data-v-be6b7bae",
              "beforeCreate": [
                null
              ],
              "__file": "src/layout/components/TagsView/ScrollPane.vue",
              "_Ctor": {}
            }
          },
          "computed": {},
          "watch": {},
          "methods": {},
          "staticRenderFns": [],
          "_compiled": true,
          "_scopeId": "data-v-fac8ca64",
          "beforeCreate": [
            null
          ],
          "beforeDestroy": [
            null
          ],
          "__file": "src/layout/components/TagsView/index.vue",
          "_Ctor": {}
        }
      },
      "mixins": [
        {
          "watch": {},
          "methods": {}
        }
      ],
      "computed": {},
      "methods": {},
      "staticRenderFns": [],
      "_compiled": true,
      "_scopeId": "data-v-13877386",
      "beforeCreate": [
        null
      ],
      "beforeDestroy": [
        null
      ],
      "__file": "src/layout/index.vue",
      "_Ctor": {}
    },
    "alwaysShow": true,
    "meta": {
      "title": "图书管理（平台端）",
      "icon": "cascader",
      "noCache": false,
      "link": null
    },
    "children": [
      {
        "name": "Info",
        "path": "info",
        "hidden": false,
        "meta": {
          "title": "图书列表",
          "icon": "client",
          "noCache": false,
          "link": null
        }
      },
      {
        "name": "Book",
        "path": "book",
        "hidden": false,
        "component": {
          "staticRenderFns": [],
          "_compiled": true,
          "beforeCreate": [
            null
          ],
          "beforeDestroy": [
            null
          ],
          "__file": "src/components/ParentView/index.vue"
        },
        "meta": {
          "title": "完善列表",
          "icon": "cascader",
          "noCache": false,
          "link": null
        }
      },
      {
        "name": "Series",
        "path": "series",
        "hidden": false,
        "meta": {
          "title": "套装列表",
          "icon": "star",
          "noCache": false,
          "link": null
        }
      },
      {
        "name": "Field",
        "path": "field",
        "hidden": false,
        "meta": {
          "title": "领域管理",
          "icon": "list",
          "noCache": false,
          "link": null
        }
      },
      {
        "name": "Publishers",
        "path": "publishers",
        "hidden": false,
        "meta": {
          "title": "出版社管理",
          "icon": "list",
          "noCache": false,
          "link": null
        }
      },
      {
        "name": "Book",
        "path": "book",
        "hidden": false,
        "meta": {
          "title": "回收站",
          "icon": "example",
          "noCache": false,
          "link": null
        }
      }
    ]
  },
  {
    "name": "Job",
    "path": "/job",
    "hidden": false,
    "redirect": "noRedirect",
    "component": {
      "name": "Layout",
      "components": {
        "AppMain": {
          "name": "AppMain",
          "components": {
            "iframeToggle": {
              "components": {
                "InnerLink": {
                  "props": {
                    "src": {
                      "default": "/"
                    },
                    "iframeId": {}
                  },
                  "staticRenderFns": [],
                  "_compiled": true,
                  "beforeCreate": [
                    null
                  ],
                  "beforeDestroy": [
                    null
                  ],
                  "__file": "src/layout/components/InnerLink/index.vue"
                }
              },
              "computed": {},
              "staticRenderFns": [],
              "_compiled": true,
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/layout/components/IframeToggle/index.vue",
              "_Ctor": {}
            }
          },
          "computed": {},
          "staticRenderFns": [],
          "_compiled": true,
          "_scopeId": "data-v-078753dd",
          "beforeCreate": [
            null
          ],
          "beforeDestroy": [
            null
          ],
          "__file": "src/layout/components/AppMain.vue",
          "_Ctor": {}
        },
        "Navbar": {
          "components": {
            "VctgoGit": {
              "name": "VctgoGit",
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/components/Vctgo/Git/index.vue",
              "_Ctor": {}
            },
            "VctgoDoc": {
              "name": "VctgoDoc",
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/components/Vctgo/Doc/index.vue",
              "_Ctor": {}
            },
            "VctgoBlog": {
              "name": "VctgoBlog",
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/components/Vctgo/Blog/index.vue",
              "_Ctor": {}
            },
            "Breadcrumb": {
              "watch": {},
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "_scopeId": "data-v-b50ef614",
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/components/Breadcrumb/index.vue",
              "_Ctor": {}
            },
            "TopNav": {
              "computed": {},
              "beforeDestroy": [
                null,
                null
              ],
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "beforeCreate": [
                null
              ],
              "__file": "src/components/TopNav/index.vue"
            },
            "Hamburger": {
              "name": "Hamburger",
              "props": {
                "isActive": {
                  "default": false
                }
              },
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "_scopeId": "data-v-4e6f274c",
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/components/Hamburger/index.vue",
              "_Ctor": {}
            },
            "Search": {
              "name": "HeaderSearch",
              "computed": {},
              "watch": {},
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "_scopeId": "data-v-032bd1f0",
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/components/HeaderSearch/index.vue",
              "_Ctor": {}
            }
          },
          "computed": {
            "setting": {},
            "topNav": {}
          },
          "methods": {},
          "staticRenderFns": [],
          "_compiled": true,
          "_scopeId": "data-v-d16d6306",
          "beforeCreate": [
            null
          ],
          "beforeDestroy": [
            null
          ],
          "__file": "src/layout/components/Navbar.vue",
          "_Ctor": {}
        },
        "RightPanel": {
          "name": "RightPanel",
          "props": {
            "clickNotClose": {
              "default": false
            }
          },
          "computed": {
            "show": {}
          },
          "watch": {},
          "beforeDestroy": [
            null,
            null
          ],
          "methods": {},
          "staticRenderFns": [],
          "_compiled": true,
          "_scopeId": "data-v-1e488bfb",
          "beforeCreate": [
            null
          ],
          "__file": "src/components/RightPanel/index.vue",
          "_Ctor": {}
        },
        "Settings": {
          "components": {
            "ThemePicker": {
              "computed": {},
              "watch": {
                "defaultTheme": {
                  "immediate": true
                }
              },
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/components/ThemePicker/index.vue",
              "_Ctor": {}
            }
          },
          "computed": {
            "visible": {},
            "fixedHeader": {},
            "topNav": {},
            "tagsView": {},
            "sidebarLogo": {},
            "dynamicTitle": {}
          },
          "methods": {},
          "staticRenderFns": [],
          "_compiled": true,
          "_scopeId": "data-v-126b135a",
          "beforeCreate": [
            null
          ],
          "beforeDestroy": [
            null
          ],
          "__file": "src/layout/components/Settings/index.vue",
          "_Ctor": {}
        },
        "Sidebar": {
          "components": {
            "SidebarItem": {
              "name": "SidebarItem",
              "components": {
                "Item": {
                  "name": "MenuItem",
                  "functional": true,
                  "props": {
                    "icon": {
                      "default": ""
                    },
                    "title": {
                      "default": ""
                    }
                  },
                  "__file": "src/layout/components/Sidebar/Item.vue",
                  "_Ctor": {}
                },
                "AppLink": {
                  "props": {
                    "to": {
                      "type": [
                        null,
                        null
                      ],
                      "required": true
                    }
                  },
                  "computed": {},
                  "methods": {},
                  "staticRenderFns": [],
                  "_compiled": true,
                  "beforeCreate": [
                    null
                  ],
                  "beforeDestroy": [
                    null
                  ],
                  "__file": "src/layout/components/Sidebar/Link.vue",
                  "_Ctor": {}
                }
              },
              "mixins": [
                {
                  "computed": {},
                  "methods": {}
                }
              ],
              "props": {
                "item": {
                  "required": true
                },
                "isNest": {
                  "default": false
                },
                "basePath": {
                  "default": ""
                }
              },
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/layout/components/Sidebar/SidebarItem.vue",
              "_Ctor": {}
            },
            "Logo": {
              "name": "SidebarLogo",
              "props": {
                "collapse": {
                  "required": true
                }
              },
              "computed": {},
              "staticRenderFns": [],
              "_compiled": true,
              "_scopeId": "data-v-6494804b",
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/layout/components/Sidebar/Logo.vue",
              "_Ctor": {}
            }
          },
          "computed": {},
          "staticRenderFns": [],
          "_compiled": true,
          "beforeCreate": [
            null
          ],
          "beforeDestroy": [
            null
          ],
          "__file": "src/layout/components/Sidebar/index.vue",
          "_Ctor": {}
        },
        "TagsView": {
          "components": {
            "ScrollPane": {
              "name": "ScrollPane",
              "computed": {},
              "beforeDestroy": [
                null,
                null
              ],
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "_scopeId": "data-v-be6b7bae",
              "beforeCreate": [
                null
              ],
              "__file": "src/layout/components/TagsView/ScrollPane.vue",
              "_Ctor": {}
            }
          },
          "computed": {},
          "watch": {},
          "methods": {},
          "staticRenderFns": [],
          "_compiled": true,
          "_scopeId": "data-v-fac8ca64",
          "beforeCreate": [
            null
          ],
          "beforeDestroy": [
            null
          ],
          "__file": "src/layout/components/TagsView/index.vue",
          "_Ctor": {}
        }
      },
      "mixins": [
        {
          "watch": {},
          "methods": {}
        }
      ],
      "computed": {},
      "methods": {},
      "staticRenderFns": [],
      "_compiled": true,
      "_scopeId": "data-v-13877386",
      "beforeCreate": [
        null
      ],
      "beforeDestroy": [
        null
      ],
      "__file": "src/layout/index.vue",
      "_Ctor": {}
    },
    "alwaysShow": true,
    "meta": {
      "title": "定时任务",
      "icon": "job",
      "noCache": false,
      "link": null
    },
    "children": [
      {
        "name": "Log",
        "path": "log",
        "hidden": false,
        "meta": {
          "title": "调度日志",
          "icon": "list",
          "noCache": false,
          "link": null
        }
      },
      {
        "name": "Info",
        "path": "info",
        "hidden": false,
        "meta": {
          "title": "任务管理",
          "icon": "list",
          "noCache": false,
          "link": null
        }
      },
      {
        "name": "Job/group/index",
        "path": "job/group/index",
        "hidden": false,
        "meta": {
          "title": "执行器管理",
          "icon": "list",
          "noCache": false,
          "link": null
        }
      }
    ]
  },
  {
    "name": "Monitor",
    "path": "/monitor",
    "hidden": false,
    "redirect": "noRedirect",
    "component": {
      "name": "Layout",
      "components": {
        "AppMain": {
          "name": "AppMain",
          "components": {
            "iframeToggle": {
              "components": {
                "InnerLink": {
                  "props": {
                    "src": {
                      "default": "/"
                    },
                    "iframeId": {}
                  },
                  "staticRenderFns": [],
                  "_compiled": true,
                  "beforeCreate": [
                    null
                  ],
                  "beforeDestroy": [
                    null
                  ],
                  "__file": "src/layout/components/InnerLink/index.vue"
                }
              },
              "computed": {},
              "staticRenderFns": [],
              "_compiled": true,
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/layout/components/IframeToggle/index.vue",
              "_Ctor": {}
            }
          },
          "computed": {},
          "staticRenderFns": [],
          "_compiled": true,
          "_scopeId": "data-v-078753dd",
          "beforeCreate": [
            null
          ],
          "beforeDestroy": [
            null
          ],
          "__file": "src/layout/components/AppMain.vue",
          "_Ctor": {}
        },
        "Navbar": {
          "components": {
            "VctgoGit": {
              "name": "VctgoGit",
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/components/Vctgo/Git/index.vue",
              "_Ctor": {}
            },
            "VctgoDoc": {
              "name": "VctgoDoc",
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/components/Vctgo/Doc/index.vue",
              "_Ctor": {}
            },
            "VctgoBlog": {
              "name": "VctgoBlog",
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/components/Vctgo/Blog/index.vue",
              "_Ctor": {}
            },
            "Breadcrumb": {
              "watch": {},
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "_scopeId": "data-v-b50ef614",
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/components/Breadcrumb/index.vue",
              "_Ctor": {}
            },
            "TopNav": {
              "computed": {},
              "beforeDestroy": [
                null,
                null
              ],
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "beforeCreate": [
                null
              ],
              "__file": "src/components/TopNav/index.vue"
            },
            "Hamburger": {
              "name": "Hamburger",
              "props": {
                "isActive": {
                  "default": false
                }
              },
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "_scopeId": "data-v-4e6f274c",
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/components/Hamburger/index.vue",
              "_Ctor": {}
            },
            "Search": {
              "name": "HeaderSearch",
              "computed": {},
              "watch": {},
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "_scopeId": "data-v-032bd1f0",
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/components/HeaderSearch/index.vue",
              "_Ctor": {}
            }
          },
          "computed": {
            "setting": {},
            "topNav": {}
          },
          "methods": {},
          "staticRenderFns": [],
          "_compiled": true,
          "_scopeId": "data-v-d16d6306",
          "beforeCreate": [
            null
          ],
          "beforeDestroy": [
            null
          ],
          "__file": "src/layout/components/Navbar.vue",
          "_Ctor": {}
        },
        "RightPanel": {
          "name": "RightPanel",
          "props": {
            "clickNotClose": {
              "default": false
            }
          },
          "computed": {
            "show": {}
          },
          "watch": {},
          "beforeDestroy": [
            null,
            null
          ],
          "methods": {},
          "staticRenderFns": [],
          "_compiled": true,
          "_scopeId": "data-v-1e488bfb",
          "beforeCreate": [
            null
          ],
          "__file": "src/components/RightPanel/index.vue",
          "_Ctor": {}
        },
        "Settings": {
          "components": {
            "ThemePicker": {
              "computed": {},
              "watch": {
                "defaultTheme": {
                  "immediate": true
                }
              },
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/components/ThemePicker/index.vue",
              "_Ctor": {}
            }
          },
          "computed": {
            "visible": {},
            "fixedHeader": {},
            "topNav": {},
            "tagsView": {},
            "sidebarLogo": {},
            "dynamicTitle": {}
          },
          "methods": {},
          "staticRenderFns": [],
          "_compiled": true,
          "_scopeId": "data-v-126b135a",
          "beforeCreate": [
            null
          ],
          "beforeDestroy": [
            null
          ],
          "__file": "src/layout/components/Settings/index.vue",
          "_Ctor": {}
        },
        "Sidebar": {
          "components": {
            "SidebarItem": {
              "name": "SidebarItem",
              "components": {
                "Item": {
                  "name": "MenuItem",
                  "functional": true,
                  "props": {
                    "icon": {
                      "default": ""
                    },
                    "title": {
                      "default": ""
                    }
                  },
                  "__file": "src/layout/components/Sidebar/Item.vue",
                  "_Ctor": {}
                },
                "AppLink": {
                  "props": {
                    "to": {
                      "type": [
                        null,
                        null
                      ],
                      "required": true
                    }
                  },
                  "computed": {},
                  "methods": {},
                  "staticRenderFns": [],
                  "_compiled": true,
                  "beforeCreate": [
                    null
                  ],
                  "beforeDestroy": [
                    null
                  ],
                  "__file": "src/layout/components/Sidebar/Link.vue",
                  "_Ctor": {}
                }
              },
              "mixins": [
                {
                  "computed": {},
                  "methods": {}
                }
              ],
              "props": {
                "item": {
                  "required": true
                },
                "isNest": {
                  "default": false
                },
                "basePath": {
                  "default": ""
                }
              },
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/layout/components/Sidebar/SidebarItem.vue",
              "_Ctor": {}
            },
            "Logo": {
              "name": "SidebarLogo",
              "props": {
                "collapse": {
                  "required": true
                }
              },
              "computed": {},
              "staticRenderFns": [],
              "_compiled": true,
              "_scopeId": "data-v-6494804b",
              "beforeCreate": [
                null
              ],
              "beforeDestroy": [
                null
              ],
              "__file": "src/layout/components/Sidebar/Logo.vue",
              "_Ctor": {}
            }
          },
          "computed": {},
          "staticRenderFns": [],
          "_compiled": true,
          "beforeCreate": [
            null
          ],
          "beforeDestroy": [
            null
          ],
          "__file": "src/layout/components/Sidebar/index.vue",
          "_Ctor": {}
        },
        "TagsView": {
          "components": {
            "ScrollPane": {
              "name": "ScrollPane",
              "computed": {},
              "beforeDestroy": [
                null,
                null
              ],
              "methods": {},
              "staticRenderFns": [],
              "_compiled": true,
              "_scopeId": "data-v-be6b7bae",
              "beforeCreate": [
                null
              ],
              "__file": "src/layout/components/TagsView/ScrollPane.vue",
              "_Ctor": {}
            }
          },
          "computed": {},
          "watch": {},
          "methods": {},
          "staticRenderFns": [],
          "_compiled": true,
          "_scopeId": "data-v-fac8ca64",
          "beforeCreate": [
            null
          ],
          "beforeDestroy": [
            null
          ],
          "__file": "src/layout/components/TagsView/index.vue",
          "_Ctor": {}
        }
      },
      "mixins": [
        {
          "watch": {},
          "methods": {}
        }
      ],
      "computed": {},
      "methods": {},
      "staticRenderFns": [],
      "_compiled": true,
      "_scopeId": "data-v-13877386",
      "beforeCreate": [
        null
      ],
      "beforeDestroy": [
        null
      ],
      "__file": "src/layout/index.vue",
      "_Ctor": {}
    },
    "alwaysShow": true,
    "meta": {
      "title": "系统监控",
      "icon": "monitor",
      "noCache": false,
      "link": null
    },
    "children": [
      {
        "name": "Online",
        "path": "online",
        "hidden": false,
        "meta": {
          "title": "在线用户",
          "icon": "online",
          "noCache": false,
          "link": null
        }
      },
      {
        "name": "Sys",
        "path": "sys",
        "hidden": false,
        "meta": {
          "title": "服务器管理",
          "icon": "server",
          "noCache": false,
          "link": null
        }
      },
      {
        "name": "Cache",
        "path": "cache",
        "hidden": false,
        "meta": {
          "title": "缓存管理",
          "icon": "redis",
          "noCache": false,
          "link": null
        }
      }
    ]
  }
]
